Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1115677 - Review Request: nodejs-grunt-jscs-checker - Grunt task for checking JavaScript Code Style with jscs
Summary: Review Request: nodejs-grunt-jscs-checker - Grunt task for checking JavaScrip...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1115680 1115681 1115708
Blocks: nodejs-reviews 1115659
TreeView+ depends on / blocked
 
Reported: 2014-07-02 21:04 UTC by Ralph Bean
Modified: 2016-04-04 16:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-04 16:02:57 UTC


Attachments (Terms of Use)

Description Ralph Bean 2014-07-02 21:04:58 UTC
Spec URL: http://ralph.fedorapeople.org//nodejs-grunt-jscs-checker.spec
SRPM URL: http://ralph.fedorapeople.org//nodejs-grunt-jscs-checker-0.6.1-1.fc20.src.rpm

Description:
Task for checking JavaScript Code Style with jscs.

Comment 1 Piotr Popieluch 2015-11-14 13:30:22 UTC
needs update to 0.8.1

Comment 2 Ralph Bean 2016-04-04 16:02:57 UTC
I'm no longer pursuing this.


Note You need to log in before you can comment on or make changes to this bug.